.btn-show-more {
    display: block;
    width: 26px;
    height: 26px;
    margin: 0 auto;
}

.btn-show-more i {
    font-size: 30px;
    color: #018ec3;
    cursor: pointer;
}

.pagination {
    display: inline-block;
    padding-left: 0;
    margin: 20px 0;
    border-radius: 4px;
}

.pagination {
    width: 100%;
    text-align: center;
}

.pagination {
    margin-bottom: 30px;
}

.pagination a, .pagination b {
    display: inline-block;
    line-height: 34px;
    font-weight: normal;
    width: 36px;
    height: 36px;
    text-align: center;
    border: 1px solid #018ec3;
    margin-right: 5px;
    margin-bottom: 5px;
    color: #018ec3;
}

.pagination b.current {
    background-color: #018ec3;
    color: #fff;
}

.breadcrumbs {
    float: left;
    width: 100%;
    margin-bottom: 30px;
}

.breadcrumbs li {
    float: left;
    list-style: none;
}

.breadcrumbs li a {
    padding-left: 5px;
    padding-right: 5px;
}

.breadcrumbs li span {  
    padding-left: 5px;
    padding-right: 5px;
}

.breadcrumbs li:after {
    display: inline-block;
    content: "";
    background-image: url("/assets/img/diamond.svg");
    background-repeat: no-repeat;
    background-size: contain;
    width: 7px;
    height: 7px;
}

.clear {
    clear: both;
}

